﻿@charset "UTF-8";

:root {
    --primary-font-set: "Noto Sans JP", sans-serif;
    --font-weight-Regular: 400;
    --font-weight-Medium: 500;
    --font-weight-SemiBold: 600;
    --font-weight-Bold: 700;
    --font-weight-Black: 900;
    --primary-text-color: #000;
    --main-color: #ffe100;
    --secondary-color: #feb700;
    --text-link-color: #1d3994;
    --bg-color: #f2f2f2;
    --color-gray: #7f7f7f;
    --color-gray02: #d6d4ce;
}

a:hover img {
    opacity: 1;
}

.sp {
    display: none;
}

/*header*/
.contest-header {
    margin-bottom: 18px;
    padding-right: 15px;
    padding-left: 15px;
    border-bottom: 3px solid #d9d9d9;
    color: var(--primary-text-color);
    font-family: var(--primary-font-set);
}

.contest-header a {
    display: inline-block;
    color: var(--primary-text-color);
}

.contest-header-inner {
    position: relative;
    /* max-width: 960px; */
    margin: 0 auto;
}

.contest-header-brand {
    margin-top: 20px;
    margin-bottom: 45px;
}

.contest-header-title {
    font-size: 24px;
    font-weight: var(--font-weight-Bold);
    line-height: 1;
}

.contest-header-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 32px;
    padding: 0 0 12px;
}

.hamburger-menu {
    position: absolute;
    top: 8px;
    right: 15px;
    display: none;
    cursor: pointer;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
    width: 50px;
    height: 50px;
    border: none;
    background: transparent;
    appearance: none;
    padding: 0;
}

.hamburger-menu__bar {
    width: 25px;
    height: 4px;
    background-color: #000;
    border-radius: 30px;
    transition: 0.4s;
}

.hamburger-menu--open+.hamburger-menu {
    background-color: #666;
}

.hamburger-menu--open+.hamburger-menu .hamburger-menu__bar {
    background-color: #fff;
}

.hamburger-menu--open+.hamburger-menu .hamburger-menu__bar:nth-child(1) {
    transform: rotate(45deg) translate(7px, 7px);
}

.hamburger-menu--open+.hamburger-menu .hamburger-menu__bar:nth-child(2) {
    opacity: 0;
}

.hamburger-menu--open+.hamburger-menu .hamburger-menu__bar:nth-child(3) {
    transform: rotate(-45deg) translate(7px, -7px);
}

.contest-header-navi {
    display: flex;
    gap: 3em;
    height: 100%;
    margin: 0;
    padding: 0;
}

.contest-header-navi li {
    position: relative;
    font-size: 16px;
    font-weight: var(--font-weight-Medium);
    line-height: 1;
}

.contest-header-navi .active {
    color: var(--secondary-color);
}

.contest-header-navi li a:hover {
    color: var(--secondary-color);
    text-decoration: none;
}

.contest-header-navi .active::after,
.contest-header-navi li a:hover::after {
    position: absolute;
    bottom: -15px;
    left: 0;
    content: "";
    width: 100%;
    height: 3px;
    background-color: #000;
}

.mod-topicPath {
    margin-bottom: 20px;
}

/*@media (max-width: 900px) {
  .contest-header-title {
    font-size: 18px;
  }
  .contest-header-navi {
    gap: 2em;
  }
  .contest-header-navi li {
    font-size: 18px;
  }
}*/
/*Container*/
.contest-wrapper {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 16px;
    line-height: 1.6;
    color: var(--primary-text-color);
}

.contest-container,
.te-container {
    /* max-width: 960px; */
    margin: 0 auto;
    color: var(--primary-text-color);
    font-family: var(--primary-font-set);
    font-weight: var(--font-weight-Regular);
}

.contest-container .contest-header-title {
    display: none;
}

.mod-backToTopNav {
    max-width: 960px;
    margin: 0 auto;
}

.main-title {
    margin-bottom: 1.5em;
    font-size: 20px;
    font-weight: var(--font-weight-Bold);
}

.section-title {
    display: flex;
    align-items: stretch;
    gap: 10px;
    margin-bottom: 1em;
    font-size: 24px;
    font-weight: var(--font-weight-Bold);
}

.section-title::before {
    content: "";
    display: inline-block;
    width: 6px;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    background-color: var(--color-gray02);
    border-radius: 26px;
}

.nav-links {
    margin: 0 0 40px 16px;
    padding: 0;
}

.nav-links li {
    margin: 0 0 1em 0;
    padding: 0;
}

.nav-links a,
.blank {
    display: inline-block;
    text-decoration: underline;
}

.nav-links a:hover {
    text-decoration: none;
}

.nav-links a::after,
.blank::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 10px;
    background: url("/common2/img/mod-exlinkIcon/icon_01.png") no-repeat 0 0;
    background-size: 12px 10px;
    margin-left: 10px;
}

.tabs-container {
    margin: 0 auto 50px;
    border-bottom: 1px solid var(--color-gray02);
}

.tabs-container .tabs {
    display: flex;
    gap: 0.6%;
    margin: 0;
    padding: 0;
}

.tabs-container .tabs li {
    position: relative;
    width: 13.5%;
    margin: 0;
    padding: 0;
}

.tabs-container .tabs li a,
.tabs-container .tabs li span {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    padding: 1em 0.5em;
    border-radius: 10px 10px 0 0;
    font-size: 16px;
    font-weight: var(--font-weight-Medium);
}

.tabs-container .tabs li .tab-link {
    background-color: #eeedea;
    color: var(--primary-text-color);
}

.tabs-container .tabs li .tab-link:hover,
.tabs-container .tabs li .tab-active {
    border-top: 1px solid var(--color-gray02);
    border-right: 1px solid var(--color-gray02);
    border-left: 1px solid var(--color-gray02);
    background-color: #fff;
    color: var(--secondary-color);
    text-decoration: none;
    white-space: nowrap;
}

.tabs-container .tabs li .tab-active::after {
    content: "";
    position: absolute;
    bottom: -1px;
    z-index: 1;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #fff;
}

.award-info {
    display: flex;
    align-items: flex-end;
    gap: 1em;
    margin-bottom: 25px;
    padding-bottom: 8px;
    border-bottom: 1px solid var(--bg-color);
}

.award-info>div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1em;
}

.award-info .title,
.award-info .name {
    font-size: 25px;
    font-weight: var(--font-weight-Bold);
}

.gallery-set {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--bg-color);
    margin-bottom: 50px;
    padding: 0 35px;
    aspect-ratio: 1.87 / 1;
}

.gallery-set-vertical {
    padding: 100px 30px;
}

.pswp-gallery {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.3%;
    margin-bottom: 95px;
}

.pswp-gallery__item {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24%;
    max-width: 222px;
    background-color: #1a1a1a;
    aspect-ratio: 1 / 1;
}

.vertical .pswp-gallery__item {
    padding: 0 5%;
}

.vertical .pswp-gallery__item img {
    max-width: none;
    max-height: 222px;
}

.pswp-gallery__item:hover {
    opacity: 0.8;
    cursor: pointer;
}

.icon-zoom-in {
    position: absolute;
    right: 4%;
    bottom: 4%;
}

.pswp-gallery__item img {
    display: block;
}

.pswp__item img {
    max-height: none;
}

.comment {
    max-width: 950px;
    margin: 0 auto;
}

.comment-title {
    transform: translateY(50%);
}

.comment-text {
    max-width: 950px;
    margin: 0 auto;
    padding: 3em 1.5em;
    border: 1px solid #7a7a7a;
    border-radius: 10px;
    box-sizing: border-box;
}

.award_list_table {
    width: 100%;
}

.award_list_table tr {
    border-bottom: 2px solid var(--bg-color);
}

.award_list_table th,
.award_list_table td {
    padding: 1em 1em 0 1em;
}

.award_list_table th {
    font-weight: var(--font-weight-Bold);
    text-align: left;
    vertical-align: top;
}

.award_list_table td {
    color: var(--primary-text-color);
}

.award_list {
    margin: 0;
    padding: 0;
}

.award_list li {
    margin-bottom: 1em;
}

.award_list li::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: auto;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
    box-sizing: border-box;
}

.award_list li a {
    color: var(--primary-text-color);
}

/*総評*/
.review-comments {
    margin-bottom: 125px;
}

.review-comments .section-title {
    margin-bottom: 80px;
}

.review-comment {
    display: flex;
    gap: 40px;
    margin: 0 0 80px 16px;
}

.review-comment figure {
    min-width: 168px;
}

.review-name {
    font-size: 24px;
    font-weight: var(--font-weight-Medium);
}

.review-title {
    margin-bottom: 1.5em;
    font-size: 16px;
    font-weight: var(--font-weight-Bold);
}

.review-title span {
    background: linear-gradient(transparent 70%, var(--main-color) 30%);
}

.review-movie {
    width: 80%;
    margin: 0 auto;
    aspect-ratio: 16 / 9;
}

.review-movie iframe {
    width: 100%;
    height: 100%;
    border: 1px solid #989898;
}

.review-comments-wrap {
    margin: 0 auto;
}

.review-comments-wrap figure {
    display: flex;
    justify-content: center;
    margin-bottom: 35px;
}

.review-comments-text {
    padding: 30px 60px;
    border: 1px solid var(--color-gray02);
    border-radius: 10px;
}

.review-comments-text p {
    font-size: 16px;
    margin-bottom: 2em;
}

.review-comments-text span {
    font-weight: var(--font-weight-Bold);
}

.review-comments-wrap .review-title {
    font-size: 20px;
}

/*単写真*/
.gallery-single {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
    padding: 35px;
}

/*TopEye*/
.te-container img {
    width: 100%;
    display: inline-block;
}

.te-container .te-page-title {
    margin-bottom: 50px;
    font-size: 30px;
    font-weight: var(--font-weight-Bold);
}

.te-container .te-header {
    display: flex;
    justify-content: center;
    gap: 8%;
    max-width: 840px;
    margin: 0 auto 90px;
}

.te-container .te-header-content {
    width: 44%;
}

.te-container .te-header-copy {
    margin-bottom: 30px;
    font-size: 19px;
    text-align: center;
}

.te-container .te-header-title {
    margin-bottom: 45px;
    text-align: center;
}

.te-container .te-header-title img {
    max-width: 298px;
}

.te-container .te-header-description {
    font-weight: var(--font-weight-Medium);
}

.te-container .te-main-visual {
    width: 48%;
}

.te-container .te-main-visual-image {
    margin-bottom: 25px;
}

.te-container .te-main-visual .te-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 215px;
    height: 39px;
    margin: 0 auto;
    border-radius: 5px;
    border: 1px solid #000;
    color: var(--primary-text-color);
    font-weight: var(--font-weight-Bold);
    text-align: center;
    line-height: 1;
}

.te-container .te-main-visual .te-btn .te-icon-magazine {
    width: 25px;
}

.te-container .te-main-visual .te-btn::after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    transform: rotate(45deg);
}

.te-container .te-main-visual .te-btn:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}

.te-container .te-main-visual .te-btn:hover::after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}

.te-contents {
    margin-bottom: 150px;
}

.te-contents-title {
    display: flex;
    align-items: stretch;
    gap: 10px;
    margin: 0 0 50px;
    color: #000;
    font-size: 24px;
    font-weight: var(--font-weight-Bold);
}

.te-contents-title::before {
    content: "";
    display: inline-block;
    width: 6px;
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    background-color: var(--color-gray02);
    border-radius: 26px;
}

/*TopEyeを読む*/
.te-section-magazine-title {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 0 auto 40px;
    line-height: 1;
    font-size: 46px;
    font-weight: var(--font-weight-Bold);
    color: #000;
}

.te-section-magazine-title span {
    line-height: 1;
}

.te-section-magazine-title .te-top-eye-logo {
    max-width: 172px;
}

.te-section-magazine-title .te-icon-magazine {
    max-width: 71px;
}

.te-magazine-content {
    display: flex;
    justify-content: space-between;
}

.te-magazine-issue {
    width: 48%;
    text-align: center;
}

.te-magazine-issue-title {
    margin: 0 0 10px;
    color: var(--primary-text-color);
    font-size: 24px;
    font-weight: var(--font-weight-Medium);
}

.te-magazine-issue-link {
    text-align: center;
}

.te-magazine-issue-link img {
    max-width: 255px;
}

.te-magazine-read-options {
    width: 46%;
}

/*TopEye フォトコンテスト*/
.te-section-photo-contest-details {
    max-width: 92%;
    margin: 0 auto;
}

.te-section-photo-contest-details h2 {
    margin: 0 auto 50px;
    text-align: center;
}

.te-section-photo-contest-details h2 img {
    max-width: 632px;
}

.te-contest-details-box {
    display: flex;
    gap: 5%;
}

.te-contest-details-image {
    width: 43%;
}

.te-contest-details-description-box {
    position: relative;
    width: 52%;
}

.te-contest-details-description {
    margin: 0;
    font-weight: var(--font-weight-Medium);
}

/*NEWS*/
.te-section-news {
    width: 94%;
    margin: 0 auto 150px;
    padding: 0 45px 30px;
    border: 1px solid #000;
    border-radius: 8px;
    box-sizing: border-box;
}

.te-section-news h2 {
    display: table;
    margin: 0 auto;
    padding: 0 25px;
    color: var(--primary-text-color);
    background-color: #fff;
    transform: translateY(-50%);
    text-align: center;
}

.te-news-list-link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
    width: 250px;
    height: 30px;
    margin: 30px auto 0;
    color: var(--primary-text-color);
    border: 1px solid #000;
    border-radius: 5px;
    text-align: center;
    line-height: 1;
}

.te-news-list-link::after {
    content: "";
    width: 6px;
    height: 6px;
    border-top: solid 1px #000;
    border-right: solid 1px #000;
    transform: rotate(45deg);
}

.te-news-list-link:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}

.te-news-list-link:hover::after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}

/*TopEyeを読む*/
.te-section-magazine {
    margin-bottom: 25px;
    padding: 50px 4%;
    margin: 0 auto;
    background-color: var(--bg-color);
    border-radius: 10px;
    max-width: 960px;
}

.te-magazine-read-options-title {
    margin: 0 auto 1em;
    text-align: center;
    color: var(--primary-text-color);
    font-size: 20px;
    font-weight: var(--font-weight-Bold);
    text-align: center;
}

a.te-read-option {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    max-width: 400px;
    height: 75px;
    margin-bottom: 15px;
    color: var(--primary-text-color);
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 5px;
    font-size: 20px;
    font-weight: var(--font-weight-Bold);
    line-height: 1;
}

a.te-read-option .te-icon-pdf {
    width: 33px;
}

a.te-read-option .te-icon-magazine {
    width: 47px;
}

a.te-read-option::after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: solid 3px #000;
    border-right: solid 3px #000;
    transform: rotate(45deg);
}

a.te-read-option:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}

a.te-read-option:hover::after {
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
}

.te-magazine-description {
    margin: 30px 0;
    font-size: 14px;
    font-weight: var(--font-weight-Medium);
}

.te-magazine-links {
    margin-bottom: 2em;
    padding: 0;
    list-style: none;
}

.te-magazine-links li {
    margin-bottom: 0.5em;
}

a.te-magazine-link {
    display: inline-block;
    color: var(--primary-text-color);
    font-size: 16px;
    font-weight: var(--font-weight-Medium);
}

a.te-magazine-link {
    color: var(--primary-text-color);
    text-decoration: underline;
}

a.te-magazine-link:hover {
    text-decoration: none;
}

a.te-magazine-link::before {
    display: inline-block;
    content: "";
    width: 8px;
    height: 8px;
    margin-right: 10px;
    border-top: solid 3px #000;
    border-right: solid 3px #000;
    transform: rotate(45deg);
}

/*TopEyeフォトコンテスト作品募集中*/
.te-section-photo-contest-link {
    margin-bottom: 50px;
}

.te-section-photo-contest-link a,
.te-section-photo-contest-link>span {
    display: block;
    width: 83%;
    max-width: 800px;
    margin: 0 auto;
    padding: 0.5em 1em;
    border-radius: 5px;
    background-color: var(--main-color);
    color: var(--primary-text-color);
    font-size: 24px;
    font-weight: var(--font-weight-Bold);
    text-align: center;
    text-decoration: underline;
}

a.te-contest-details-pdf,
span.te-contest-details-pdf {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
    max-width: 305px;
    height: 58px;
    color: var(--primary-text-color);
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 5px;
    font-weight: var(--font-weight-Bold);
    line-height: 1;
}

a.te-contest-details-pdf .te-icon-pdf,
span.te-contest-details-pdf .te-icon-pdf {
    width: 21px;
}

a.te-contest-details-pdf::after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    transform: rotate(45deg);
}

a.te-contest-details-pdf:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}

a.te-contest-details-pdf:hover::after {
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}

.te-contest-details-pdf-stop {
    position: relative;
}

.te-contest-details-pdf-stop p {
    position: absolute;
    top: -30px;
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(0 0 0 / 50%);
    border-radius: 5px;
    font-size: 20px;
    font-weight: var(--font-weight-Bold);
    color: #fff;
    text-align: center;
}

/*各賞のポイント配分*/
.te-points-details {
    width: calc(90% - 60px);
    margin: 0 auto;
    padding: 1em 30px;
    border-radius: 8px;
    background-color: var(--bg-color);
}

.te-points-description {
    width: 100%;
    margin-bottom: 1em;
    font-weight: var(--font-weight-Medium);
}

.te-points-tie {
    width: 70%;
    font-size: 14px;
    font-weight: var(--font-weight-Medium);
}

.te-points-tie span {
    display: block;
    padding-left: 1em;
    text-indent: -1em;
}

.te-points-image.pc {
    position: relative;
}

.te-points-image.pc img {
    position: absolute;
    right: 0;
    bottom: -5vh;
    max-width: 264px;
    max-height: none;
    width: 30%;
}

.te-points-image.sp {
    display: none;
}

/*オンライン講評会・機材貸し出しのお申込み*/
.te-contents-application-box {
    display: grid;
    gap: 4%;
    grid-template-columns: repeat(auto-fit, minmax(48%, 1fr));
    width: 96%;
    margin: 0 auto;
}

.te-application-details {
    display: grid;
    grid-row: span 5;
    grid-template-rows: subgrid;
    margin-bottom: 100px;
    padding: 14px;
    border-radius: 8px;
    background-color: var(--bg-color);
}

.te-application-details-title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 4px;
    border-radius: 4px;
    background-color: #fff;
    color: var(--primary-text-color);
    font-size: 22px;
    font-weight: var(--font-weight-Bold);
    text-align: center;
    line-height: 1.4;
}

.te-application-details-description {
    font-weight: var(--font-weight-Medium);
}

.te-application-details-description small {
    display: block;
    margin-top: 2em;
    font-size: 13px;
    font-weight: var(--font-weight-Regular);
}

.te-application-details .te-contest-details-pdf {
    margin: 0 auto;
}

/*TopEye フォトコンテスト審査員紹介*/
.te-judges-details {
    display: flex;
    gap: 5%;
    width: 90%;
    margin: 0 auto 70px;
}

.te-judge-image {
    width: 17.5%;
    max-width: 168px;
}

.te-judge-info {
    width: 77.5%;
}

.te-judge-name {
    font-size: 20px;
    font-weight: var(--font-weight-Medium);
    margin: 0 0 0.5em;
    color: var(--primary-text-color);
}

.te-judge-profile-title {
    margin: 0;
    font-weight: var(--font-weight-Bold);
    color: var(--color-gray);
}

.te-judge-profile {
    margin: 0;
}

.te-judge-profile-link {
    margin-top: 1em;
    display: block;
}

/*TopEye インスタグラム*/
.te-instagram-details {
    width: 87.5%;
    margin: 0 auto;
}

.te-instagram-description {
    font-weight: var(--font-weight-Medium);
}

.te-instagram-link {
    margin-bottom: 20px;
}

.te-instagram-link img {
    max-width: 155px;
}

.te-instagram-image img {
    max-width: 321px;
}

@media (max-width: 768px) {

    /*Header*/
    .contest-header {
        box-sizing: border-box;
        width: 100%;
        min-width: 320px;
        margin: 0 auto;
        padding-right: 0;
        padding-left: 0;
        border-bottom: 3px solid #cdcbc4;
    }

    .contest-header-inner {
        height: 64px;
    }

    .contest-header-brand {
        margin-top: 0;
        padding-right: 15px;
        padding-left: 15px;
    }

    .contest-header-brand img {
        width: 40px;
    }

    .contest-header-title span {
        display: block;
    }

    .contest-header-menu {
        display: none;
        position: absolute;
        top: 67px;
        left: 0;
        width: 100%;
        height: 100vh;
        padding: 0;
        z-index: 9999;
        background: #fff;
    }

    .contest-header-menu.hamburger-menu--open {
        display: block !important;
    }

    .contest-header-navi {
        flex-direction: column;
        gap: 0;
        width: 100%;
        border-top: 1px solid #d9d9d9;
    }

    .contest-header-navi li {
        font-weight: var(--font-weight-Bold);
        border-bottom: 1px solid #d9d9d9;
    }

    .contest-header-navi li a,
    .contest-header-navi li span {
        display: block;
        padding: 20px 15px;
    }

    .contest-header-navi .active::after,
    .contest-header-navi li a:hover::after {
        position: static;
        content: none;
        content: "";
        width: 10px;
        height: 10px;
        background-color: transparent;
    }

    .contest-header-navi li a::after,
    .contest-header-navi li span::after {
        display: inline-block;
        content: "";
        width: 10px;
        height: 10px;
        border-top: 2px solid #000;
        border-right: 2px solid #000;
        margin-left: 25px;
        transform: rotate(45deg);
    }

    .hamburger-menu {
        display: flex;
    }

    .hamburger-menu--open+.contest-header-navi {
        display: flex;
    }

    .contest-header-menu .contest-header-title {
        color: rgb(0 0 0 / 40%);
        padding: 20px 15px 0;
    }

    .contest-header-title {
        font-size: 20px;
        line-height: 1.4;
        margin-bottom: 30px;
    }

    /*Container*/
    .contest-container .contest-header-title {
        display: block;
        padding: 20px 0 0;
    }

    .contest-wrapper {
        font-size: 14px;
    }

    .tabs-container .tabs li a,
    .tabs-container .tabs li span {
        font-size: 14px;
    }
}

@media (max-width: 640px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }

    /*Container*/
    .contest-wrapper {
        font-size: 13px;
    }

    .tabs-container {
        margin: 0 auto 50px;
        border-bottom: none;
    }

    .tabs-container .tabs {
        display: flex;
        flex-wrap: wrap;
        gap: 0;
        border-top: 1px solid var(--color-gray02);
        border-left: 1px solid var(--color-gray02);
    }

    .tabs-container .tabs li {
        position: static;
        width: 33.333%;
        border-right: 1px solid var(--color-gray02);
        border-bottom: 1px solid var(--color-gray02);
    }

    .tabs-container .tabs li a,
    .tabs-container .tabs li span {
        border-radius: 0;
        font-size: 13px;
    }

    .tabs-container .tabs li a::after,
    .tabs-container .tabs li span::after {
        content: "";
        display: inline-block;
        width: 8px;
        height: 8px;
        margin-left: 0.5em;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
        transform: rotate(45deg);
        box-sizing: border-box;
    }

    .tabs-container .tabs li .tab-link:hover,
    .tabs-container .tabs li .tab-active {
        border-top: none;
        border-right: none;
        border-left: none;
    }

    .tabs-container .tabs li .tab-active::after,
    .tabs-container .tabs li .tab-link:hover::after {
        position: static;
        width: 8px;
        height: 8px;
        border-top: 1px solid var(--secondary-color);
        border-right: 1px solid var(--secondary-color);
    }

    .award-info {
        display: block;
        margin-bottom: 25px;
        margin-right: calc(50% - 50vw);
        margin-left: calc(50% - 50vw);
        padding-right: calc(50vw - 50%);
        padding-left: calc(50vw - 50%);
        padding-bottom: 8px;
    }

    .award-info .icon {
        display: block;
        margin-bottom: 20px;
    }

    .award-info .icon img {
        max-width: 49px;
    }

    .award-info>div {
        gap: 0 1em;
    }

    .award-info .title,
    .award-info .name {
        font-size: 20px;
    }

    .award-info .school {
        font-size: 14px;
    }

    .gallery-set {
        margin-bottom: 50px;
        margin-right: calc(50% - 50vw);
        margin-left: calc(50% - 50vw);
        padding: 15px 60px;
    }

    .gallery-set.gallery-set-sp3 {
        padding: 15px 10px;
    }

    .gallery-set.gallery-set-sp2 {
        padding: 15px 30px;
    }

    .gallery-set-vertical {
        padding: 50px 30px;
    }

    .pswp-gallery {
        gap: 15px 2%;
        margin-bottom: 95px;
    }

    .pswp-gallery__item {
        width: 48%;
        max-width: 164px;
    }

    .vertical .pswp-gallery__item {
        padding: 0 12%;
    }

    .vertical .pswp-gallery__item img {
        max-height: 164px;
    }

    .comment {
        margin-bottom: 45px;
    }

    .award_list_table tr {
        padding-bottom: 40px;
        border-bottom: none;
    }

    .award_list_table th,
    .award_list_table td {
        display: block;
        width: 100%;
    }

    .award_list_table th {
        padding: 0 0 0.5em 0;
        border-bottom: 2px solid var(--bg-color);
        font-size: 16px;
    }

    .award_list_table td {
        padding: 1em 0 0.5em 0;
    }

    .award_list {
        margin: 0 0 40px 0;
    }

    .award_list li {
        margin-bottom: 1.5em;
        padding-left: 1em;
        text-indent: -1em;
    }

    /*総評*/
    .review-comments {
        margin-bottom: 60px;
    }

    .review-comments .section-title {
        margin-bottom: 40px;
    }

    .review-comment {
        display: block;
        margin: 0 0 60px 0;
    }

    .review-comment figure {
        min-width: 154px;
        max-width: 154px;
        margin: 0 auto 10px;
    }

    .review-name {
        margin: 0 auto 30px;
        font-size: 16px;
        text-align: center;
    }

    .review-title {
        margin-bottom: 1.5em;
    }

    .review-movie {
        width: 100%;
    }

    .comment-text,
    .review-text,
    .award_list {
        font-size: 16px;
    }

    .review-comments-wrap figure {
        margin-bottom: 30px;
    }

    .review-comments-text {
        padding: 0;
        border: none;
    }

    /*TopEye*/
    .te-container .te-page-title {
        display: none;
    }

    .te-container .te-header {
        display: block;
        margin: 45px auto 50px;
    }

    .te-container .te-header-content {
        width: 100%;
    }

    .te-container .te-header-copy {
        margin-bottom: 15px;
        font-size: 12px;
    }

    .te-container .te-header-title {
        margin-bottom: 20px;
    }

    .te-container .te-header-title img {
        max-width: 193px;
    }

    .te-container .te-header-description {
        font-size: 16px;
    }

    .te-container .te-main-visual {
        width: 100%;
    }

    .te-container .te-main-visual-image {
        margin-bottom: 60px;
    }

    .te-container .te-main-visual .te-btn {
        width: 215px;
        height: 52px;
    }

    .te-container .te-main-visual .te-btn .te-icon-magazine {
        width: 25px;
    }

    .te-container .te-main-visual .te-btn::after {
        content: "";
        width: 6px;
        height: 6px;
        border-top: solid 2px #000;
        border-right: solid 2px #000;
        transform: rotate(45deg);
    }

    .te-container .te-main-visual .te-btn:hover {
        background-color: #000;
        color: #fff;
        text-decoration: none;
    }

    .te-container .te-main-visual .te-btn:hover::after {
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
    }

    .te-contents {
        margin-bottom: 80px;
    }

    .te-contents-title {
        margin: 0 0 35px;
        font-size: 25px;
    }

    .te-contents-title::before {
        content: "";
        display: inline-block;
        width: 6px;
        margin-top: 0.2em;
        margin-bottom: 0.2em;
        background-color: var(--color-gray02);
        border-radius: 26px;
    }

    /*TopEyeを読む*/
    .te-section-magazine-title {
        margin: 0 auto 20px;
        font-size: 30px;
    }

    .te-section-magazine-title .te-top-eye-logo {
        max-width: 111px;
    }

    .te-section-magazine-title .te-icon-magazine {
        max-width: 45px;
    }

    .te-magazine-content {
        display: block;
    }

    .te-magazine-issue {
        width: 100%;
        margin-bottom: 30px;
    }

    .te-magazine-issue-title {
        margin: 0 0 10px;
        font-size: 16px;
    }

    .te-magazine-issue-link {
        text-align: center;
    }

    .te-magazine-issue-link img {
        max-width: 203px;
    }

    .te-magazine-read-options {
        width: 100%;
    }

    .te-section-magazine {
        margin-bottom: 25px;
        padding: 30px 4%;
    }

    .te-magazine-read-options-title {
        font-size: 14px;
    }

    a.te-read-option {
        max-width: 278px;
        height: 52px;
        margin: 0 auto 15px;
        font-size: 14px;
    }

    a.te-read-option .te-icon-pdf {
        width: 23px;
    }

    a.te-read-option .te-icon-magazine {
        width: 33px;
    }

    a.te-read-option::after {
        width: 8px;
        height: 8px;
        border-top: solid 2px #000;
        border-right: solid 2px #000;
    }

    a.te-read-option:hover::after {
        border-top: solid 3px #fff;
        border-right: solid 3px #fff;
    }

    .te-magazine-description {
        margin: 40px 0;
    }

    .te-magazine-links li {
        margin-bottom: 0.8em;
    }

    a.te-magazine-link::before {
        display: inline-block;
        content: "";
        width: 8px;
        height: 8px;
        border-top: solid 2px #000;
        border-right: solid 2px #000;
    }

    /*TopEye フォトコンテスト*/
    .te-section-photo-contest-details {
        max-width: 100%;
    }

    .te-contest-details-box {
        display: block;
    }

    .te-contest-details-image {
        width: 100%;
        margin-bottom: 35px;
    }

    .te-contest-details-description-box {
        position: static;
        width: 100%;
    }

    .te-contest-details-description {
        margin: 0 0 45px 0;
    }

    /*NEWS*/
    .te-section-news {
        width: 100%;
        margin: 0 auto 80px;
        padding: 0 0 40px;
        border-top: 1px solid #000;
        border-right: none;
        border-bottom: 1px solid #000;
        border-left: none;
        border-radius: 0;
    }

    .te-section-news h2 {
        font-size: 35px;
    }

    .te-news-list-link {
        width: 250px;
        height: 50px;
        margin: 30px auto 0;
    }

    .te-news-list-link::after {
        content: "";
        width: 6px;
        height: 6px;
        border-top: solid 1px #000;
        border-right: solid 1px #000;
        transform: rotate(45deg);
    }

    .te-news-list-link:hover {
        background-color: #000;
        color: #fff;
        text-decoration: none;
    }

    .te-news-list-link:hover::after {
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
    }

    /*TopEyeフォトコンテスト作品募集中*/
    .te-section-photo-contest-link {
        margin-bottom: 35px;
    }

    .te-section-photo-contest-link a,
    .te-section-photo-contest-link>span {
        width: calc(100% - 2em);
        font-size: 22px;
    }

    .te-section-photo-contest-link span {
        display: block;
        text-align: center;
    }

    a.te-contest-details-pdf,
    span.te-contest-details-pdf {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        width: 100%;
        max-width: 305px;
        height: 58px;
        color: var(--primary-text-color);
        background-color: #fff;
        border: 1px solid #000;
        border-radius: 5px;
        font-weight: var(--font-weight-Bold);
        line-height: 1;
    }

    a.te-contest-details-pdf .te-icon-pdf,
    span.te-contest-details-pdf .te-icon-pdf {
        width: 21px;
    }

    a.te-contest-details-pdf::after {
        content: "";
        width: 8px;
        height: 8px;
        border-top: solid 2px #000;
        border-right: solid 2px #000;
        transform: rotate(45deg);
    }

    a.te-contest-details-pdf:hover {
        background-color: #000;
        color: #fff;
        text-decoration: none;
    }

    a.te-contest-details-pdf:hover::after {
        border-top: solid 2px #fff;
        border-right: solid 2px #fff;
    }

    .te-contest-details-description-box a.te-contest-details-pdf {
        position: static;
        margin: 0 auto;
    }

    .te-contest-details-pdf-stop {
        position: relative;
    }

    /*各賞のポイント配分*/
    .te-points-details {
        width: calc(100% - 24px);
        margin: 0 auto;
        padding: 15px 12px;
    }

    .te-points-description {
        width: 100%;
        margin-bottom: 1em;
    }

    .te-points-description span {
        display: block;
    }

    .te-points-description span:last-child {
        margin-top: 2em;
    }

    .te-points-description span.pc {
        display: none;
    }

    .te-points-tie {
        width: 100%;
    }

    .te-points-image.pc {
        display: none;
    }

    .te-points-image.sp {
        display: block;
        margin-bottom: 30px;
    }

    /*オンライン講評会・機材貸し出しのお申込み*/
    .te-contents-application-box {
        display: block;
        width: 100%;
    }

    .te-application-details {
        display: block;
        margin-bottom: 30px;
        padding: 15px 14px 30px;
    }

    .te-application-details-title {
        height: 3em;
        margin-bottom: 12px;
        padding: 0.5em 4px;
    }

    .te-application-details-description {
        margin-top: 2em;
    }

    .te-application-details .te-contest-details-pdf {
        margin: 50px auto 0;
    }

    /*TopEye フォトコンテスト審査員紹介*/
    .te-judges-details {
        display: block;
        width: 100%;
        margin: 0 auto 50px;
    }

    .te-judge-image {
        width: 100%;
        max-width: 154px;
        margin: 0 auto 10px;
    }

    .te-judge-info {
        width: 100%;
    }

    .te-judge-name {
        margin: 0 auto 0.5em;
        text-align: center;
    }

    .te-judge-profile-title {
        margin: 0 0 0.5em 0;
    }

    .te-judge-profile {
        margin: 0;
    }

    .te-judge-profile-link {
        margin-top: 1em;
    }

    /*TopEye インスタグラム*/
    .te-instagram-details {
        width: 100%;
    }

    .te-instagram-link {
        margin-bottom: 30px;
    }

    .te-instagram-image {
        text-align: center;
    }
}

@media screen and (max-width: 599px) {

    .mod-topicPath .mod-topicPath-item.mod-topicPath-item--type-accessory.mod-topicPath-item--cat01b,
    .mod-topicPath .mod-topicPath-item:nth-child(2) {
        display: inline-block;
    }
}


/* ********************* 調整用 ********************* */

.mod-topicPath {
    display: none;
}

.contest-wrapper {
    margin: 50px 0;
}

.mod-tab2:before,
.mod-tab3:before,
.mod-tab:before {
    bottom: -41px;
    z-index: 1;
}

.mod-linkBlock3.mod-linkBlock3--type-sceneSelect1 {
    display: none;
}

.mod-itemInfo1,
.mod-verticalTable--type-full {
    position: relative;
    z-index: 1;
}

    {}

@media (max-width: 768px) {
    .hamburger-menu {
        display: none;
    }

    .contest-header {
        box-sizing: border-box;
        width: 100%;
        min-width: 320px;
        margin-bottom: 40px;
        padding-right: 0;
        padding-left: 0;
        border-bottom: none;
    }

    .contest-header-inner {
        height: auto;
    }

    .contest-header-menu {
        display: block;
        position: static;
        width: 100%;
        height: 100%;
        padding: 0;
        background: none;
    }

    .contest-header-menu .contest-header-title {
        display: block;
        color: #000;
        padding: 20px 15px 0;
    }

    .contest-header-navi li a,
    .contest-header-navi li span {
        display: block;
        padding: 10px 15px;
    }

    .contest-container .contest-header-title {
        display: none;
    }

    body.photoStoryGallery-open .mod-wrapper .inc-photoStoryGallery .mod-photoStoryGallery-expandField,
    body.photoStoryGallery-open .inc-photoStoryGallery .mod-photoStoryGallery-expandField {
        z-index: 100;
    }
}

.mod-photoStoryGallery-expandField .mod-layout-narrow1 .mod-specialtyMedia .mod-specialtyMedia-image {
    display: block;
    margin-inline: auto;
}

.mod-newsList-category {
    display: table-cell;
}